Comment 3 for bug 1055658

Adin Scannell (amscanne) wrote :

Yep, this is 12.04.

This patch is included in libvirt 0.9.13, so I believe 12.10 is already covered.